Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 885394 - Review Request: eclipse-ddms-plugin - DDMS plugin for Eclipse
Summary: Review Request: eclipse-ddms-plugin - DDMS plugin for Eclipse
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-12-09 01:18 UTC by jevus.d+redhat
Modified: 2014-01-16 09:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-16 09:17:47 UTC


Attachments (Terms of Use)

Description jevus.d+redhat 2012-12-09 01:18:52 UTC
Spec URL: https://www.dropbox.com/s/e1lyiti0lix2tuq/eclipse-ddms-plugin.spec
SRPM URL: https://www.dropbox.com/s/fklxct5escwx0yd/eclipse-ddms-plugin-0.2-4.fc17.src.rpm
Description: This package contains the DDMS plugin that is required for Android development on Eclipse. 
Fedora Account System Username: dkdelidj

Comment 1 Krzysztof Daniel 2013-10-31 10:21:56 UTC
I'm tentatively going to be the reviewer.
The same comments as in bug 885393 apply.

Comment 3 Alexander Kurtakov 2014-01-16 09:17:47 UTC
Submitter never shown a build from source srpm.


Note You need to log in before you can comment on or make changes to this bug.